﻿.f-dropdown1 {
    position: absolute;
    top: -9999px;
    list-style: none;
    margin-right: 0;
    width: 100%;
    max-height: none;
    height: auto;
    background: #FF6633;
    border: solid 1px #FF6633;
    font-size: 16px;
    z-index: 99;
    margin-top: 0px;
}

    .f-dropdown1 > *:first-child {
        margin-top: 0;
    }

    .f-dropdown1 > *:last-child {
        margin-bottom: 0;
    }

    .f-dropdown1.right:before {
        left: auto;
        right: 10px;
    }

    .f-dropdown1.right:after {
        left: auto;
        right: 9px;
    }

    .f-dropdown1 li {
        font-size: 14px;
        font-weight: bold;
        cursor: pointer;
        margin-left: -40px;
        text-align: right;
    }

        .f-dropdown1 li:hover, .f-dropdown li:focus {
            background: #fff;
        }

        .f-dropdown1 li a {
            display: block;
            padding: 8px 6px 8px 10px;
            color: #fff;
            list-style: none;
            border-top: 1px solid #fff;
        }

            .f-dropdown1 li a:hover {
                color: #FFF !important;
                background: #ac0059;
            }

    .f-dropdown1.content {
        position: absolute;
        top: -9999px;
        list-style: none;
        margin-left: 0;
        padding: 1.25em;
        width: 100%;
        height: auto;
        max-height: none;
        background: white;
        border: solid 1px #cccccc;
        font-size: 16px;
        z-index: 99;
        max-width: 100px;
    }

        .f-dropdown1.content > *:first-child {
            margin-top: 0;
        }

        .f-dropdown1.content > *:last-child {
            margin-bottom: 0;
        }

    .f-dropdown1 li.divider {
        min-width: 115px;
        background-color: #fff;
        font-size: 14px;
        padding: 5px 5px 5px 10px;
        color: #FF6633;
        cursor: auto;
    }

.more {
    display: none;
}

button.large, .button.large {
    border-radius: inherit;
}

.dropdown.button.large {
    text-align: left;
    width: 100%;
    padding: 15px 30px 15px 13px;
    font-size: 14px;
}

.dropdown.button {
    position: relative;
    padding-right: 3.1875em;
    width: 100%;
    background-color: #f63;
    border: #f63;
}

    .dropdown.button:before {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        display: block;
        border-style: solid;
        top: 50%;
        border-width: .5625em;
        right: 1.5em;
        margin-top: -.25em;
        border-color: #fff transparent transparent transparent;
    }

    .dropdown.button.tiny {
        padding-right: 2.1875em;
    }

        .dropdown.button.tiny:before {
            border-width: .4375em;
            right: .875em;
            margin-top: -.15625em;
            border-color: #fff transparent transparent transparent;
        }

    .dropdown.button.small {
        padding-right: 40px;
    }

        .dropdown.button.small:before {
            border-width: .5625em;
            right: 1.3em;
            margin-top: -.21875em;
            border-color: #fff transparent transparent transparent;
        }

        .dropdown.button.small > span {
            font-size: 16px;
            padding: 8px;
        }

    .dropdown.button.large:before {
        border-width: .425em;
        right: 0.75em;
        margin-top: -.3125em;
        border-color: #fff transparent transparent transparent;
    }

    .dropdown.button.secondary:before {
        border-color: #333 transparent transparent transparent;
    }

.post .entry-title {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
    font-size: 18px;
}

#products li div.image {
    cursor: inherit;
    min-height: auto;
}

.grid > li {
    margin-bottom: 0px;
    min-height: 280px;
}

@media only screen and (min-width: 1024px) {
    .large-4 {
        padding: 0 1%;
    }

    .large-8 {
        padding: 0 1%;
    }

    .city {
        font-size: 16px;
        font-weight: bold;
    }

    .grid > li {
        margin-bottom: 0px;
        /*min-height: 370px;*/
    }

    h5 {
        margin-bottom: 0;
    }

    a.small.button.dropdown {
        margin-top: 0px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 768px) {
    .large-4 {
        padding: 0 1%;
    }

    .large-8 {
        padding: 0 1%;
    }

    #products li:hover {
        background: none;
    }

    .f-dropdown1 li a:hover {
        background: #f63;
    }
}

@media only screen and (min-width: 768px) {

    .large-block-grid-3 > li:nth-of-type(3n+1) {
        clear: both;
        border-left: none;
    }
/*
    .large-block-grid-3 > li:nth-of-type(n) {
        clear: none;
    }
*/
    .large-block-grid-3 > li {
        padding: 15px .725em 0;
        border-bottom: 1px dashed #ccc;
        border-left: 1px dashed #ccc;
    }

    .large-block-grid-2 > li:nth-of-type(2n+1) {
        clear: both;
        border-left: none;
    }

    .large-block-grid-2 > li:nth-of-type(n) {
        clear: none;
    }

    .large-block-grid-2 > li {
        padding: 15px .725em 0;
        border-bottom: 1px dashed #ccc;
        border-left: 1px dashed #ccc;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .city {
        font-size: 12px;
        max-width: 90%;
        font-weight: bold;
    }

    .large-4 {
        padding: 0;
    }

    .large-8 {
        padding: 0;
    }

    .small-9 {
        position: relative;
        width: 85%;
    }

    .small-3 {
        position: relative;
        width: 15%;
    }

    #products li:hover {
        background: none;
    }

    .f-dropdown1 li a:hover {
        background: #f63;
    }

    .post .entry-title:before {
        display: none;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .grid > li {
        min-height: 270px;
    }

    .city {
        font-size: 16px;
        font-weight: bold;
    }

    #products li:hover {
        background: none;
    }

    .post .entry-title:before {
        display: none;
    }

    h5 {
        font-size: 18px;
        margin-bottom: 0;
    }

    .dropdown.button {
        font-size: 12px;
    }

    .f-dropdown1 li {
        font-size: 12px;
    }

        .f-dropdown1 li.divider {
            font-size: 10px;
        }

        .f-dropdown1 li a:hover {
            background: #f63;
        }

    .dropdown.button.large {
        font-size: 12px;
    }

    .dropdown.button.small > span {
        font-size: inherit;
        padding: 4px;
    }

    #credits-wrap > .row > .large-10 {
        width: 100%;
    }

    .large-10 {
        position: relative;
        width: 100%;
    }

    .dropdown.button.small:before {
        right: 1.4em;
    }
}

@media only screen and (max-device-width: 1366px) and (min-device-width: 1024px) and (orientation: portrait) {
    .grid > li {
        min-height: 320px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

    .grid > li {
        min-height: 330px;
    }

    .city {
        font-size: 14px;
    }

    #products li:hover {
        background: none;
    }

    .post .entry-title:before {
        display: none;
    }

    h5 {
        font-size: 18px;
        margin-bottom: 0;
    }

    .dropdown.button.small > span {
        font-size: inherit;
        padding: 4px;
    }

    .f-dropdown1 li {
        font-size: 12px;
    }

        .f-dropdown1 li.divider {
            font-size: 12px;
        }

        .f-dropdown1 li a:hover {
            background: #f63;
        }
}

.css_spinner {
    min-height: 50px;
    background: url(images/bx_loader.gif) center center no-repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 2000;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

    .video-container iframe, .video-container object, .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


/* header */

.row.credits .social-icons {
    position: relative;
}

.header {
    position: fixed;
    width: 100%;
    z-index: 3;
    background: url(https://s3-us-west-1.amazonaws.com/assets.livephish.com/images/bg-phish.jpg) repeat;
}

.group {
    margin-top: 86px;
    border-radius: inherit;
}

.header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.header li a {
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    border-top: 1px solid rgba(255,255,255,.4);
    color: #fff;
    font-weight: 500;
    letter-spacing: .075em;
    font-size: 18px;
    text-transform: uppercase;
}

    .header li a:hover,
    .header .menu-btn:hover {
        /*background-color: #f4f4f4;*/
    }

.header .logo {
    display: block;
    float: left;
    padding: 20px 0 15px;
    text-decoration: none;
    max-width: 130px;
}

.container-details {
    padding-top: 20px;
}

.header .mobsubmenu {
    display: none;
}

/* menu */

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
    cursor: pointer;
    user-select: none;
    display: block;
    margin: 10px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px 10px;
    background: #f63;
}

    .header .menu-icon .navicon {
        background: #fff;
        display: block;
        height: 2px;
        position: relative;
        transition: background .2s ease-out;
        width: 24px;
    }

        .header .menu-icon .navicon:before,
        .header .menu-icon .navicon:after {
            background: #fff;
            content: '';
            display: block;
            height: 100%;
            position: absolute;
            transition: all .2s ease-out;
            width: 100%;
        }

        .header .menu-icon .navicon:before {
            top: 6px;
        }

        .header .menu-icon .navicon:after {
            top: -6px;
        }

/* menu btn */

.header .menu-btn {
    display: none;
}

    .header .menu-btn:checked ~ .menu {
        max-height: 480px;
    }

    .header .menu-btn:checked ~ .menu-icon .navicon {
        background: transparent;
    }

        .header .menu-btn:checked ~ .menu-icon .navicon:before {
            transform: rotate(-45deg);
        }

        .header .menu-btn:checked ~ .menu-icon .navicon:after {
            transform: rotate(45deg);
        }

    .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
    .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
        top: 0;
    }

.sidebar {
    display: none;
}

#nav {
    display: none;
}


/* 48em = 768px */

@media (min-width: 48em) {

    .header {
        background: none;
        position: relative;
        max-width: 1200px;
        z-index: 3;
    }

    .group {
        margin-top: 0;
        border-radius: 5px;
    }

    .header .logo {
        max-width: 17%;
    }

    .sidebar {
        display: block;
    }

    #nav {
        display: block;
        top: 57px;
        right: 0;
    }

    .header .menu {
        display: none;
    }

    .header .menu-icon {
        display: none;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {

    .header .logo {
        float: none;
        margin: 0 auto;
        padding: 10px;
    }

    .header .menu-icon {
        left: 0;
        padding: 15px 10px;
        width: 44px;
    }

    .header .mobsubmenu {
        display: block;
        text-align: center;
        padding: 10px 0;
    }

        .header .mobsubmenu a {
            color: #fff;
            border: none;
            font-size: 14px;
            font-weight: 700;
        }

    .container-details {
        padding-top: 40px;
    }
}

@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {

    .header .logo {
        float: none;
        margin: 0 auto;
    }

    .header .menu-icon {
        left: 0;
        padding: 15px 10px;
        width: 44px;
    }

    .header .mobsubmenu {
        display: block;
        text-align: center;
        padding: 10px 0;
    }

        .header .mobsubmenu a {
            color: #fff;
            border: none;
            font-size: 14px;
            font-weight: 700;
        }

    .container-details {
        padding-top: 40px;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .header .logo {
        float: none;
        margin: 0 auto;
        padding: 5px 0 0;
    }

    .header .menu-icon {
        left: 0;
        padding: 15px 10px;
        width: 44px;
    }

    .header .mobsubmenu {
        display: block;
        text-align: center;
        padding: 10px 0;
    }

        .header .mobsubmenu a {
            color: #fff;
            border: none;
            font-size: 14px;
            font-weight: 700;
        }

    .container-details {
        padding-top: 40px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .widget-list > li {
        padding: 15px 0px 15px 10px;
    }

    #nav {
        top: 20px;
        display: none;
    }

    .sidebar {
        display: none;
    }

    .header .menu {
        display: block;
        position: absolute;
        right: 0;
        margin-top: 80px;
        background: url(https://s3-us-west-1.amazonaws.com/assets.livephish.com/images/bg-phish.jpg) repeat;
    }

    .header .menu-icon {
        display: block;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    #nav {
        top: 20px;
        display: none;
    }

    .sidebar {
        display: none;
    }

    .header .menu {
        display: block;
        position: absolute;
        right: 0;
        margin-top: 105px;
        background: url(https://s3-us-west-1.amazonaws.com/assets.livephish.com/images/bg-phish.jpg) repeat;
    }

    .header .menu-icon {
        display: block;
    }

    #credits-wrap > .row > .large-10 {
        width: 100%;
    }

    .large-10 {
        position: relative;
        width: 100%;
    }

    .dropdown.button.small > span {
        font-size: inherit;
        padding: 6px;
    }
}


/* section */

.section {
    overflow: hidden;
    margin: auto;
    max-width: 1400px;
}

    .section a {
        position: relative;
        float: left;
        width: 100%;
    }

        .section a img {
            width: 100%;
            display: block;
        }

        .section a span {
            color: #fff;
            position: absolute;
            left: 5%;
            bottom: 5%;
            font-size: 2em;
            text-shadow: 1px 1px 0 #000;
        }

.section-split a span {
    display: none;
}

.section-split a:hover span {
    display: block;
}


/* 48em = 768px */

@media (min-width: 48em) {
    .section-split a {
        width: 50%;
    }
}

.post .entry-title:before {
    background-image: url(https://s3-us-west-1.amazonaws.com/assets.livephish.com/images/logo_h5.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 5px 15px;
    content: "\00a0";
}

.dropcontainer {
    position: relative;
}

    .dropcontainer > ul {
        list-style: none;
        padding: 0;
        margin: 0 0 10px 0;
    }

.dropdownprice a {
    text-decoration: none;
    font-weight: bold;
}

.dropdownprice [data-toggle="dropdownprice"] {
    position: relative;
    display: block;
    color: white;
    background: #f63;
    padding: 10px;
}

    .dropdownprice [data-toggle="dropdownprice"]:hover {
        background: #ac0059;
    }

.dropdownprice .icon-arrow {
    position: absolute;
    display: block;
    font-size: 0.7em;
    color: #fff;
    top: 14px;
    right: 10px;
}

    /*.dropdownprice .icon-arrow.open {
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }

    .dropdownprice .icon-arrow.close {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }*/

    .dropdownprice .icon-arrow:before {
        content: '\25BC';
    }

.dropdownprice .dropdownprice-menu {
    max-height: 0;
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0;
    border-left: 1px solid #f63;
    border-right: 1px solid #f63;
    border-bottom: 1px solid #f63;
}

    .dropdownprice .dropdownprice-menu li.divider a {
        background-color: #fff;
        font-size: 14px;
        padding: 5px 5px 5px 10px;
        font-weight: bold;
        color: #FF6633;
        cursor: auto;
        display: block;
        box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
        text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);
        padding: 10px 10px;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
    }

    .dropdownprice .dropdownprice-menu li {
        padding: 0;
    }

        .dropdownprice .dropdownprice-menu li a {
            display: block;
            color: #000;
            background: #dedede;
            -moz-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
            -webkit-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
            box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
            text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);
            padding: 10px 10px;
        }

            .dropdownprice .dropdownprice-menu li a:hover {
                background: #f6f6f6;
            }

.dropdownprice .show {
    display: block;
    max-height: 9999px;
    position: absolute;
    z-index: 1;
    width: 100%;
}

.back-to-top {
    position: fixed;
    bottom: 6em;
    right: 1.5em;
    text-decoration: none;
    color: #fff;
    font-size: 9px;
    display: none;
    z-index: 2000;
    width: 67px;
    height: 67px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    background-color: #009999;
}

.list-subtitle {
    color: #999;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    clear: both;
    line-height: 18px;
    margin-top: 20px;
    font-size: 14px;
    text-align: center;
    padding: 5px 0;
}
